## haruna-dmo 0.12.3

=== debian/changelog ===
haruna-dmo (0.12.3-1~bpo12+1) stable-backports; urgency=medium

  * Upload to stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 27 Mar 2024 07:10:26 +0100

haruna (0.12.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Nov 2023 18:57:47 -0500

haruna (0.12.1-1) unstable; urgency=medium

  * New upstream bugfix release (0.12.1)

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Sep 2023 11:00:26 -0400

haruna (0.12.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Sat, 26 Aug 2023 15:09:06 -0400

haruna (0.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 13 Jul 2023 07:54:28 -0400

haruna (0.11.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 13 Jun 2023 11:17:03 -0400

haruna (0.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Tue, 31 Jan 2023 20:45:55 -0500

haruna (0.10.2-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 11 Jan 2023 21:01:32 -0500

haruna (0.9.3-1) unstable; urgency=medium

  * Upload to unstable.

 -- Boyuan Yang <byang@debian.org>  Sun, 06 Nov 2022 13:12:38 -0500

haruna (0.9.3-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 08 Oct 2022 14:28:45 -0400

haruna (0.9.2-1~exp1) experimental; urgency=medium

  * New upstream releases.
  * Merge changes from Ubuntu:

  [ Rik Mills ]
  * Add dh-sequence-kf5 to build-dependency list.
  * Add pkg-kde-tools into build-dependency list.

 -- Boyuan Yang <byang@debian.org>  Mon, 03 Oct 2022 16:54:45 -0400

haruna (0.9.1-1) unstable; urgency=medium

  * Merge changes from Ubuntu:

  [ Rik Mills ]
  * Add upstream signing key to verify release tarballs.
  * Update watch file to fetch the real signed release tarballs from the
    KDE download server, instead of bogus tarballs generated from git tags.

  [ Boyuan Yang ]
  * New upstream release.
  * debian/control: Add new build-dep libkf5i18n-dev.

 -- Boyuan Yang <byang@debian.org>  Sat, 27 Aug 2022 18:49:42 -0400

haruna (0.9.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Update information to prefer yt-dlp over youtube-dl.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Thu, 18 Aug 2022 14:27:56 -0400

haruna (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Drop ffmpeg5.0 patch, merged upstream.
  * debian/copyright: Update information.
  * debian/control: Add new runtime dependency
    qml-module-org-kde-qqc2desktopstyle.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Apr 2022 14:08:32 -0400

haruna (0.7.3-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Sebastian Ramacher ]
  * debian/patches: Apply upstream patch to build with ffmpeg 5.0 (Closes:
    #1004636)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 03 Apr 2022 22:53:03 +0200

haruna (0.7.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: Update monitoring script.
  * debian/control: Update runtime and build dependencies.
  * debian/copyright: Update information.

 -- Boyuan Yang <byang@debian.org>  Sat, 29 Jan 2022 21:21:53 -0500

haruna (0.6.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/upstream/metadata: Add metadata file.
  * debian/copyright: Update copyright information.

 -- Boyuan Yang <byang@debian.org>  Sat, 14 Aug 2021 23:38:23 -0400

haruna (0.6.3-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 02 May 2021 19:47:05 -0400

haruna (0.6.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sun, 11 Apr 2021 11:43:45 -0400

haruna (0.6.0-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 03 Apr 2021 13:00:04 -0400

haruna (0.5.0-2) unstable; urgency=medium

  * Source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Wed, 03 Feb 2021 22:12:45 -0500

haruna (0.5.0-1) unstable; urgency=medium

  * Initial release.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Jan 2021 21:57:26 -0500
