=== debian/control ===
Source: haruna-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Build-Depends: debhelper-compat (= 13),
 appstream <!nocheck>,
 breeze-dev,
 cmake (>= 3.15),
 dh-sequence-kf5,
 extra-cmake-modules,
 kirigami2-dev,
 libavcodec-dev,
 libavdevice-dev,
 libavfilter-dev,
 libavformat-dev,
 libavutil-dev,
 libkf5doctools-dev,
 libkf5filemetadata-dev,
 libkf5i18n-dev,
 libkf5kio-dev,
 libmpv-dev,
 libqt5x11extras5-dev,
 pkg-config,
 qtbase5-dev,
 qtbase5-private-dev,
 qtdeclarative5-dev,
 qtquickcontrols2-5-dev,
 yt-dlp | youtube-dl,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://invent.kde.org/multimedia/haruna
Vcs-Git: https://salsa.debian.org/multimedia-team/haruna.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/haruna

Package: haruna
Architecture: any
Depends:
 qml-module-org-kde-kirigami2,
 qml-module-org-kde-qqc2desktopstyle,
 qml-module-qt-labs-platform,
 qml-module-qtquick-shapes,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 yt-dlp | youtube-dl,
Description: Video player built with Qt/QML on top of libmpv
 Haruna is an open source video player built with Qt/QML on top of
 libmpv.
 .
 Compared with other video player frontends, it provides some special
 features, such as:
   * play online videos, through youtube-dl
   * toggle playlist with mouse-over, playlist overlays the video
   * auto skip chapter containing certain words
   * configurable shortcuts and mouse buttons
   * quick jump to next chapter by middle click on progress bar
